<style type="text/css">
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
</style>
<table width="100%" height="128" border="0" cellspacing="0" cellpadding="0" background="<?php echo $this->config->item('base_url');?>/etc/images/header_bg.png">
  <tr>
    
  </tr>
</table>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <br />
  <table width="33%" border="0" align="center" cellpadding="1" cellspacing="1">
    <tr>
      <td colspan="3"><?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?></td>
    </tr>
    <tr>
      <td width="22%">User ID</td>
      <td width="2%">:</td>
      <td width="76%"><input name="txt_uid" type="text" id="txt_uid" size="20" maxlength="20" class="element"  value="<?php echo set_value('txt_uid', isset($default['txt_uid']) ? $default['txt_uid'] : ''); ?>"  />
      <font class="required">*</font></td>
    </tr>
    <tr>
      <td>Code</td>
      <td>:</td>
      <td><?php echo $cap['cap']['image'];  ?></td>
    </tr>
    <tr>
      <td>Enter code </td>
      <td>:</td>
      <td><input name="txt_cap" type="password" class="element" id="txt_cap" size="10" /> <font class="required">*</font></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?></td>
    </tr>
  </table>
 
</form>